h1, h2, h3, h4, h5, h6{font-weight:normal;line-height:normal;}
h1{font-size:28px;margin:0 0 15px;}
h2{font-size:24px;margin:0 0 14px;}
h3{font-size:20px;margin:0 0 12px;}
h4{font-size:18px;margin:0 0 12px;}
h5{font-size:16px;margin:0 0 10px;}
h6{font-size:14px;margin:0 0 10px;}
ul,ol{margin-bottom:10px;padding-left:15px;}
li{margin:0 0 10px;padding:0;}
label, span, strong, em{display:inline-block;}
label{font-weight:normal;margin:0;}
a{text-decoration:none;border:none;outline:none;display:inline-block;color:#ce000c;-webkit-transition:all 250ms ease-in-out 0s;transition:all 250ms ease-in-out 0s;}
a:hover{color:#000;text-decoration:none;}
a:focus{outline:none;text-decoration:none;}
input[type="submit"], input[type="reset"], input[type="button"]{}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:5px 0;padding:0;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote{margin:0;padding:0;border:0;display:block;}
form{margin:0;padding:0;}
img{border:none;outline:none;display:block;}
a, img a, img, a img{border:0;outline:0;text-decoration:none;}
::-moz-selection{background:#bbb;color:#fff;text-shadow:none;}
::selection{background:#bbb;color:#fff;text-shadow:none;}
a:hover, a:active{outline:0;}
.spacer, .clear{height:0;line-height:0;clear:both;font-size:0;display:block;}
p{padding-bottom:25px;margin:0;}
.clearfix:after{content:"";display:block;clear:both;}
table{border:none;border-collapse:collapse;border-spacing:0;}
table th, table td{padding:5px 12px;vertical-align:top;border:1px solid #78706c;}
.align_center{text-align:center;}
.align_justify{text-align:justify;}
.align_right{text-align:right;}
input[type="submit"], input[type="button"]{border:none;}
input[type="text"],input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px 10px;height:42px;background:#fff;border:1px solid #d2d2d2;color:#919293;outline:none;margin-bottom:19px;font-family:'verdana';font-size:14px;vertical-align:middle;-moz-transition:all 250ms ease-in-out 0s;-webkit-transition:all 250ms ease-in-out 0s;transition:all 250ms ease-in-out 0s;}
textarea{height:131px;resize:none;overflow:auto;}
select{cursor:pointer;}
input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus,textarea:focus, select:focus{background:#fffff9;border-color:#b3b3b2;}
input[type="submit"], input[type="reset"], input[type="button"], a.btn,.btn, button[type="submit"], button[type="reset"]{border:1px solid #7cc04b;height:42px;line-height:40px;display:inline-block;padding:0 30px;font-size:18px;cursor:pointer;position:relative;margin-left:5px;outline:none;text-align:center;font-family:'latobold';vertical-align:top;-moz-transition:all 250ms ease-in-out 0s;-webkit-transition:all 250ms ease-in-out 0s;transition:all 250ms ease-in-out 0s;}
a.btn{line-height:43px;}
input[type="submit"], input[type="button"], a.btn,button[type="submit"]{border-color:#ce000c;color:#fff;background-color:#ce000c;}
a.btn:focus{outline:none !important;}
input[type="submit"]:hover, input[type="button"]:hover, a.btn:hover, button[type="submit"]:hover{border-color:#ce000c;color:#ce000c;background-color:transparent;}
input[type="reset"],button[type="reset"]{background-color:#181818;color:#fff;border-color:#181818;}
input[type="reset"]:hover, button[type="reset"]:hover{background-color:transparent;color:#181818;border-color:#181818;}
input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color:#919293;opacity:1;}
input[type="text"]::-moz-placeholder, textarea::-moz-placeholder{color:#919293;opacity:1;}
input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder{color:#919293;opacity:1;}
input[type="text"]:-moz-placeholder, textarea:-moz-placeholder{color:#919293;opacity:1;}
input[type="submit"].btn-green, input[type="button"].btn-green, a.btn.btn-green{background:#3fad34;}
input[type="submit"].btn-green:hover, input[type="button"].btn-green:hover, a.btn.btn-green:hover{background:#40c332;}
textarea,
input[type="text"],input[type="email"]
input[type="button"],
input[type="submit"], input[type="reset"]{-webkit-appearance:none;}
input[type="submit"], input[type="reset"]{-webkit-appearance:none;margin-left:5px;}
input[type="radio"], input[type="checkbox"],select{cursor:pointer;outline:none;}
input[readonly="readonly"]{cursor:not-allowed;background:#f4f4f4 !important;}
.container:after{content:"";display:block;clear:both;}
.table_box{display:table;width:100%;height:inherit;text-align:center;}
.table_box_cell{display:table-cell;width:inherit;height:inherit;vertical-align:middle;}
.table_box_cell img{max-width:100%;max-height:100%;vertical-align:middle;display:inline;}
.transition_image{overflow:hidden;}
.transition_image img{-ms-transition:all 400ms ease 0s;-webkit-transition:all 400ms ease 0s;transition:all 400ms ease 0s;}
.transition_image:hover img{-ms-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);}
ul.row{margin:0 -15px;padding:0;}
ul.row > li{padding:0 15px;list-style-type:none;}
.ul{padding:0;margin:0;}
.ul li{padding:0;margin:0;list-style-type:none;}
@font-face{font-family:'latoregular';src:url('../fonts/lato-regular-webfont.eot');src:url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/lato-regular-webfont.woff2') format('woff2'),
url('../fonts/lato-regular-webfont.woff') format('woff'),
url('../fonts/lato-regular-webfont.ttf') format('truetype'),
url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'latolight';src:url('../fonts/lato-light-webfont.eot');src:url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/lato-light-webfont.woff2') format('woff2'),
url('../fonts/lato-light-webfont.woff') format('woff'),
url('../fonts/lato-light-webfont.ttf') format('truetype'),
url('../fonts/lato-light-webfont.svg#latolight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'latobold';src:url('../fonts/lato-bold-webfont.eot');src:url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/lato-bold-webfont.woff2') format('woff2'),
url('../fonts/lato-bold-webfont.woff') format('woff'),
url('../fonts/lato-bold-webfont.ttf') format('truetype'),
url('../fonts/lato-bold-webfont.svg#latobold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'latoblack';src:url('../fonts/lato-black-webfont.woff2') format('woff2'),
url('../fonts/lato-black-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'latoitalic';src:url('../fonts/lato-italic-webfont.eot');src:url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/lato-italic-webfont.woff2') format('woff2'),
url('../fonts/lato-italic-webfont.woff') format('woff'),
url('../fonts/lato-italic-webfont.ttf') format('truetype'),
url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotolight';src:url('../fonts/roboto-light-webfont.eot');src:url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-light-webfont.woff') format('woff'),
url('../fonts/roboto-light-webfont.ttf') format('truetype'),
url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotoblack';src:url('../fonts/roboto-black-webfont.eot');src:url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-black-webfont.woff2') format('woff2'),
url('../fonts/roboto-black-webfont.woff') format('woff'),
url('../fonts/roboto-black-webfont.ttf') format('truetype'),
url('../fonts/roboto-black-webfont.svg#robotoblack') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotothin';src:url('../fonts/roboto-thin-webfont.eot');src:url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
url('../fonts/roboto-thin-webfont.woff') format('woff'),
url('../fonts/roboto-thin-webfont.ttf') format('truetype'),
url('../fonts/roboto-thin-webfont.svg#robotothin') format('svg');font-weight:normal;font-style:normal;}
body{font-family:'latoregular';font-size:16px;font-weight:normal;padding:0;margin:0;color:#717173;-webkit-text-size-adjust:100%}
html, body{overflow-x:hidden;}
.error{background:#ffd1d1 url("../../images/error_icon.png") no-repeat scroll 11px 5px;border:1px solid #de7a7b;border-radius:5px;color:#c00;display:block;font-size:12px;margin:0 0 10px;padding:6px 5px 6px 40px;}
.success{background:url(../../images/success-icon.png) no-repeat scroll 10px 5px #eaf7d9;border:1px solid #6d9d03;border-radius:5px;color:#425c05;display:block;font-size:12px;margin:0 0 10px;padding:6px 5px 6px 40px;}
.error p, .success p, .information p{padding:0;font-size:12px;}
.scrollup{bottom:32px;display:none;height:52px;position:fixed;right:10px;width:52px;z-index:999;font-size:0;overflow:hidden;text-indent:-99999;}
.scrollup span{background:rgba(0, 0, 0, .5) url(../../images/scroll-top.png) no-repeat center center;height:inherit;width:inherit;-webkit-transition:all 400ms ease 0s;transition:all 400ms ease 0s;}
.scrollup:hover span{-wekit-border-radius:50%;-ms-border-radius:50%;border-radius:50%;transform:rotate(360deg);}
.scroll_effect{position:relative;display:none;}
.btn_hover{position:relative;overflow:hidden;}
.btn_hover:before{background:rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0;content:"";display:inline;height:100%;left:-150%;position:absolute;top:0;transform:skewX(50deg);transition:all 500ms ease-in-out 0s;width:100%;}
.btn_hover:hover:before{left:150%;}
.effect-v1{overflow:hidden;position:relative;}
.effect-v1:before{background:rgba(255, 255, 255, 0.1) none repeat scroll 0 0;content:"";display:inline-block;height:700px;position:absolute;right:980px;top:0;-webkit-transform:skew(-45deg);-moz-transform:skew(-45deg);-ms-transform:skew(-45deg);-o-transform:skew(-45deg);transform:skew(-45deg);-webkit-transition:all 0.6s ease-in-out 0s;transition:all 0.6s ease-in-out 0s;width:600px;z-index:2;}
.effect-v1:hover:before{right:-800px;}
.header_top{border-top:3px solid #939598;}
.header_middle .container{position:relative;}
.header_right{float:right;padding:27px 0;}
.tc_label{color:#a4a4a4;font-size:13px;display:block;}
.top_contact p{padding:0;font-size:14px;color:#444;font-family:'latoitalic';}
.top_contact p a{color:#444;}
.top_contact p a:hover{color:#ce000c;}
.top_contact{float:right;}
.top_contact ul li{float:left;padding-left:35px;position:relative;width:210px;margin-left:20px;}
.top_contact ul li.tel{width:165px;}
.top_contact ul li.email{width:auto;}
.top_contact ul li:first-child{margin-left:0;}
.cticon{position:absolute;left:0;top:0;width:29px;height:29px;color:#ce000c;font-size:28px;}
.cticon i{vertical-align:top;}
.email .cticon{font-size:26px;}
.tel .cticon{background:url(../../images/sprite2.png) no-repeat 0 3px;}
.logo{width:278px;padding:0 20px;position:absolute;left:-195px;top:-106px;background:#fff;-webkit-transition:all 250ms ease-in-out 0s;transition:all 250ms ease-in-out 0s;}
.logo a{display:block;}
.logo img{width:100%;height:auto}
.header_middle{border-top:1px solid #e7e7e7;}
.nav_wrapper{float:right;}
.nav ul{margin:0;padding:0;}
.nav ul li{margin:0 0 0 10px;position:relative;float:left;padding:0;list-style-type:none;font-size:17px;font-family:'latoblack';text-transform:capitalize;}
.nav ul li:first-child{margin-left:0;}
.nav > ul > li{margin-left:5px;}
.nav > ul > li:first-child{margin-left:0;}
.nav ul li a{color:#222;padding:10px;}
.nav > ul > li > a{padding:0 30px;height:60px;line-height:60px;}
.nav > ul > li > a > i{font-size:14px;line-height:14px;margin:25px 0 0 4px;color:#ce000c;vertical-align:top;}
.nav ul li.active > a, .nav ul li a:hover, .nav ul li:hover > a{color:#fff;background:#ce000c;}
.nav > ul > li.active > a > i, .nav > ul > li > a:hover > i, .nav > ul > li:hover > a > i{color:#fff}
.nav ul li:hover ul{visibility:visible;opacity:1;filter:alpha(opacity=100);top:100%;transform:scale(1);}
.nav ul li ul{visibility:hidden;opacity:0;min-width:203px;filter:alpha(opacity=0);position:absolute;top:110%;left:0;z-index:999;background:#ce000c;-webkit-transition:all 350ms ease-in-out 0s;-ms-transition:all 350ms ease-in-out 0s;-moz-transition:all 350ms ease-in-out 0s;transition:all 350ms ease-in-out 0s;}
.nav ul li ul li{height:auto;font-family:'latobold';float:none;margin:0;font-size:17px;}
.nav ul li ul li:first-child{border-top:none;}
.nav ul li ul li a{display:block;padding:12px 10px;color:#fff;font-size:17px;line-height:normal;border-bottom:1px solid #dd4d55;height:auto;white-space:nowrap;position:relative;}
.nav ul li ul li:last-child a{border:none;}
.nav ul li ul li a:after{top:0;left:0;bottom:0;width:0;content:"";background:#000;position:absolute;display:block;z-index:-1;-webkit-transition:all 400ms ease 0s;transition:all 400ms ease 0s;}
.nav ul li ul li a:hover{background:none;}
.nav ul li ul li a:hover:after, .nav ul li ul li:hover > a:after{width:100%;background:#000;}
.nav ul li ul li.active a{color:#fff;background:#000;}
.sticky .header_middle{position:fixed;left:0;top:0;right:0;z-index:100;background:#fff;-webkit-box-shadow:0 3px 3px 0 rgba(0,0,0,.35);box-shadow:0 3px 3px 0 rgba(0,0,0,.35);}
.sticky .nav > ul > li > a{height:48px;line-height:48px;}
.sticky .nav > ul > li > a > i{margin-top:19px;}
.sticky .logo{width:100px;left:-25px;top:4px;}
.sticky .common_banner{margin-top:52px;}
.home_slider{position:relative;}
.bx_slidewrap{width:100%;overflow:hidden;visibility:hidden;max-height:538px;text-align:center;}
.bx_slidewrap ul{padding:0;margin:0;}
.bx_slidewrap ul li{padding:0;margin:0;line-height:normal;list-style-type:none;position:relative;}
.bx_slidewrap .bx-wrapper{background:#fff url(../../images/bx_loader.gif) no-repeat center center;border:none;-webkit-box-shadow:none;box-shadow:none;margin:0;}
.bx_slidewrap .bx-wrapper .bx-controls-direction a{width:54px;height:54px;margin-top:-27px;top:50%;font-size:0;z-index:4;-webkit-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
.bx_slidewrap .bx-wrapper .bx-controls-direction a:hover{opacity:.4;}
.bx_slidewrap .bx-wrapper .bx-prev{background-position:0 0;left:-60px;}
.bx_slidewrap .bx-wrapper .bx-next{background-position:0px -107px;right:-60px;}
.bx_slidewrap .bx-wrapper:hover .bx-prev{left:2%;}
.bx_slidewrap .bx-wrapper:hover .bx-next{right:2%;}
.bx-wrapper img{max-width:100%;display:inline !important;}
.bx-wrapper .bx-pager{position:absolute;bottom:42px;text-align:center;padding:0;}
.bx-wrapper .bx-pager-item{vertical-align:top;font-size:0;}
.bx-wrapper .bx-pager.bx-default-pager a{width:28px;height:6px;background:none;border:1px solid #fff;-webkit-border-radius:5px;border-radius:5px;margin:0 2px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus{background:#6ea711;border-color:#477201;}
.slide_content{position:absolute;right:100px;left:100px;top:39%;z-index:3;text-align:center;color:#fff;}
.slide_text{display:inline-block;padding:18px;background:rgba(0,0,0,.7);}
.slide_text h3{font-size:40px;margin:0;font-family:'robotoblack';line-height:52px;white-space:nowrap;}
.slide_text h4{font-size:48px;font-family:'robotothin';margin:0;line-height:47px;white-space:nowrap;}
.bxthumb{position:absolute;right:10%;bottom:0;padding:10px 10px 0 10px;z-index:2;background:#fff;}
.bxthumb img{width:84px;height:54px;display:block;}
.bxthumb a{margin:0 0 0 10px;border:1px solid transparent;}
.bxthumb a:first-child{margin:0;}
.bxthumb a.active{border-color:#ce000c;}
.tab_menuhome{height:100px;}
.tab_menuhome ul{margin:0;padding:0;list-style:none;}
.tab_menuhome ul li{display:block;float:left;margin:0;position:relative;list-style-type:none;}
.tab_menuhome ul li label{display:block;font-size:18px;color:#181818;padding:0 25px;height:100px;line-height:100px;cursor:pointer;border-right:1px solid #ccc;}
.tab_menuhome ul li label:hover, .tab_menuhome ul li.select label{background:#181818;color:#fff;}
.tab_menuhome ul li label input{position:absolute;opacity:0;}
.ticon{vertical-align:middle;margin:0 10px 0 0;}
.ticon img{max-width:100%;height:auto;}
.tab_inforhome{padding:29px 0;}
.tabhome_container{background:#181818;}
.find_left{width:27.1%;padding-right:15px;float:left;padding-top:20px;}
.find_right{width:72.9%;padding-left:15px;float:left;}
.find_head{font-size:38px;font-family:'robotolight';color:#fff;margin-bottom:10px;}
.find_head span{color:#ce000c;font-family:'robotoblack';}
.find_left p{padding:0;color:#afacac;font-size:18px;}
.findform_left{float:left;width:77%;}
.findform_right{float:left;width:23%;padding-left:17px;}
.find_form_row{margin-left:-10px;margin-right:-10px;}
.firstr{margin-bottom:13px;}
.find_form_col{width:33.33%;padding:0 10px;float:left;}
.select_input{height:40px;background:url(../../images/select_point.png) no-repeat top right;border:1px solid #626262;}
.select_input select{height:38px;background:none;border:none;color:#868181;margin:0;font-size:15px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.find_form_col label{color:#afacac;font-family:'latobold';display:block;padding:0 0 4px;font-size:15px;}
button[type="submit"].refine{width:100%;height:39px;line-height:37px;padding:0;font-size:16px;font-family:'latobold';margin-left:0;color:#fff;background:#ce000c;border:1px solid #ce000c;}
button[type="submit"].refine i{margin:0 6px 0 0;}
button[type="submit"].refine:hover{color:#ce000c;background:none;}
.refinetext{font-size:25px;color:#717070;margin:49px 0 20px;display:block;text-align:center;}
.body_container{padding:48px 0 035px;}
.about_home{min-height:540px;position:relative;margin-bottom:40px;}
.ta_container{z-index:0;}
.ta_container, .ta_container li{position:absolute;left:0;top:0;right:0;bottom:0;}
.tabox{z-index:0;}
.about_left{width:50%;padding:36px 5% 36px 14%;color:#fff;background:#ce000c;position:absolute;top:0;left:0;bottom:0;}
.about_right{width:50%;position:absolute;top:0;right:0;bottom:0;-webkit-background-size:cover;background-size:cover;background-position:0 0;background-repeat:no-repeat;}
.active .about_left, .active .about_right{-webkit-transition:all 1000ms ease 0s;transition:all 1000ms ease 0s;}
.about_head{color:#fff;font-size:38px;font-family:'robotolight';margin-bottom:22px;}
.about_head span{font-family:'robotoblack';}
.about_left p{text-align:justify;}
.readmore{height:39px;line-height:37px;width:173px;text-align:center;border:1px solid #fff;color:#000;font-family:'latobold';background:#fff;font-size:15px;}
.readmore i{color:#ce000c;margin:0 0 0 7px;}
.readmore:hover{background:none;color:#fff;}
.readmore:hover i{color:#fff;}
.about_left .readmore{margin-top:15px;}
.ta_menu{padding:10px 3px;width:122px;position:absolute;z-index:10;left:50%;top:50%;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0);margin:0 0 0 -61px;background:#fff;text-align:center;}
.ta_menu ul li:first-child{border-top:none;}
.ta_menu ul li{position:relative;border-top:1px solid #ccc;}
.ta_menu ul li:after{background:#0b0b0b;content:"";position:absolute;bottom:9px;left:0;top:9px;width:2px;visibility:hidden;opacity:0;-webkit-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
.ta_menu ul li a{padding:16px 19px;}
.ta_menu ul li.selected{pointer-events:none !important;}
.tm_text{color:#5f5f5f;font-family:'latobold';display:block;font-size:15px;font-weight:normal;-webkit-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
.figimg{height:40px;margin-bottom:10px;}
.figimg img{display:inline;filter:grayscale(100%);-webkit-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
.ta_menu ul li.selected:after{opacity:1;visibility:visible;}
.ta_menu ul li:hover .tm_text{color:#000;}
.ta_menu ul li:hover .figimg img, .ta_menu ul li.selected .figimg img{filter:grayscale(0);}
.home_heading{font-size:24px;color:#000;margin:0 0 18px;font-family:'robotolight';}
.home_heading span{color:#ce000c;font-family:'robotoblack';}
.bordered_head .home_heading{margin-bottom:0;}
.bordered_head{padding-bottom:5px;border-bottom:1px solid #d0cece;margin-bottom:30px;position:relative;}
.bordered_head:after{width:297px;height:3px;background:#414141;content:"";display:block;position:absolute;left:0;bottom:0;}
.feature_wrap{margin-bottom:40px;}
.feature_box{border:1px solid #d6d4d4;-webkit-transition:all 400ms ease 0s;transition:all 400ms ease 0s;}
.feature_box:hover{-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.4);box-shadow:0 0 10px 0 rgba(0,0,0,.4);}
.feature_image{margin-bottom:10px;}
.feature_image a{display:block;}
.feature_image img{width:100%;height:auto;}
.listview .feature_image img{max-width:262px;height:auto;}
.ftitle{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;margin:0 0 3px;color:#5f5f5f;font-family:'latobold';font-size:17px;}
.ftitle a{color:#5f5f5f;}
.ftitle a:hover{color:#ce000c;}
.feature_bottom{padding:0 10px 10px;}
.moredetails{color:#ce000c;font-family:'latobold';font-size:13px;}
.moredetails i{color:#000;}
.det_btm{padding:4px 0 0;}
.choose_p{float:left;margin:2px 0 0;}
.ptype{margin-left:3px;line-height:19px;vertical-align:top;}
.ptype:first-child{margin-left:0;}
.qtm{font-style:normal;color:#000;font-size:14px;font-family:'latobold';line-height:19px;vertical-align:top;margin-top:1px;}
.pticon{background:url(../../images/sprite2.png) no-repeat;vertical-align:middle;}
.pticon.bed{width:23px;height:15px;background-position:-144px 0;}
.pticon.bath{width:14px;height:19px;background-position:-184px 0;}
.pticon.park{width:21px;height:18px;background-position:-215px 0;}
.p_price{float:right;font-size:18px;text-align:right;color:#ea5a03;font-family:'latobold';padding:0 0 0 18px;border-left:1px solid #d5d3d3;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;width:44%;}
.p_price span{font-size:14px;color:#ce000c;display:block;text-align:right;}
.custom_nav.feature_slider .owl-theme .owl-controls{right:0;top:-64px;}
.custom_nav.feature_slider .owl-theme .owl-controls .owl-buttons div:after{color:#c7cbcd;}
.custom_nav.feature_slider .owl-theme .owl-controls .owl-buttons div:hover:after{color:#333;}
.margin_hid{margin-left:-7px;}
.feature_slider .feature_box{margin:10px 12px;}
button[type="submit"].subscribe_btn{height:35px;line-height:33px;background:#f6d433;color:#000;padding:0 16px;font-size:15px;font-family:'latobold';border-color:#f6d433;}
button[type="submit"].subscribe_btn i{margin:0 0 0 6px;font-size:13px;color:#ce000c;}
button[type="submit"].subscribe_btn:hover{border-color:#ce000c;background:none;}
.nector img{width:100%;height:auto;}
.promotion p{font-size:14px;padding:0 0 14px;margin-top:-5px;}
.promotion input[type="text"]{-webkit-box-shadow:0 0 12px 0 rgba(0,0,0,.1) inset;box-shadow:0 0 12px 0 rgba(0,0,0,.1) inset;}
.btn_app span{vertical-align:top;padding:9px 0 0 10px;font-size:11px;}
.btn_app span small{color:#ce000c;}
.client_review{background:#d5100a;padding:20px 14px;}
.client_slider{position:relative;}
.cimage{width:42px;height:32px;background:url(../../images/sprite2.png) no-repeat -63px 0;}
.cright{padding:0;}
.cname{text-align:right;color:#fff;font-size:16px;font-family:'robotoblack';margin:4px 0 14px;}
.cbottom{clear:left;padding:0;}
.cbottom p{font-size:14px;color:#fff;padding:0 0 10px;}
.cread{float:right;color:#fcc538;font-size:12px;font-family:'latoitalic';}
.cread:hover{color:#fff;}
.custom_nav .owl-theme .owl-controls{position:absolute;right:-5px;top:4px;margin-top:0;height:24px;}
.custom_nav .owl-theme .owl-controls .owl-buttons div{padding:0;margin:0;font-size:0;width:22px;height:22px;background:none;opacity:1;-webkit-border-radius:0;border-radius:0;vertical-align:top;}
.custom_nav .owl-theme .owl-controls .owl-buttons div:after{font-size:18px;color:#f7aeab;text-align:center;line-height:22px;left:0;top:0;right:0;bottom:0;font-family:'FontAwesome';}
.custom_nav .owl-theme .owl-controls .owl-buttons div:hover:after{color:#fff;}
.custom_nav .owl-theme .owl-controls .owl-buttons div.owl-prev{background:none;}
.custom_nav .owl-theme .owl-controls .owl-buttons div.owl-next{background:none;margin-left:0;}
.custom_nav .owl-theme .owl-controls .owl-buttons div.owl-prev:after{content:"\f0a8";}
.custom_nav .owl-theme .owl-controls .owl-buttons div.owl-next:after{content:"\f0a9";}
.footer_top{background:#292f32;padding:50px 0 25px;}
.footermenu{margin:-8px 0 0;padding:0;}
.footermenu li:after{font-family:'FontAwesome';position:absolute;left:4px;top:6px;content:"\f0da";font-size:13px;color:#ce000c;}
.footermenu li{list-style-type:none;margin:0;padding:0 0 2px 8px;font-size:14px;position:relative;border-bottom:1px solid #484c4f;text-transform:capitalize;}
.footermenu li a{color:#b0b2b2;display:block;padding:5px 5px 5px 10px;}
.footermenu li a:hover{padding-left:15px;color:#fff;}
.footermenu li.active a{color:#fff;}
.foot_head{color:#e8e9e9;font-size:20px;font-family:'robotolight';margin-bottom:23px;padding-bottom:20px;border-bottom:1px solid #484c4e;}
.foot_head span{font-family:'robotoblack';}
.fhead{color:#fff;margin-bottom:24px;font-size:24px;}
.footcon p{color:#fff;font-size:14px;text-align:justify;}
.bottom_phone{font-size:24px;color:#fff;position:relative;margin-bottom:22px;font-family:'latobold';}
.bottom_phone i{margin:7px 15px 0 0;vertical-align:top;color:#ce000c;}
.follow_link{padding-top:20px;text-align:center;}
.follow_link a:first-child{margin-left:0;}
.follow_link a{color:#fff;background:#ce000c;font-size:16px;width:40px;height:40px;line-height:38px;text-align:center;margin-left:4px;float:left;vertical-align:top;-webkit-transition:all 350ms ease 0s;transition:all 350ms ease 0s;}
.follow_link a i{vertical-align:middle;}
.follow_link a:hover{color:#fff;background:#000;-webkit-transform:rotate(360deg);transform:rotate(360deg);}
.foot_test ul{padding:0;margin:0;}
.foot_test ul li{padding:0;margin:23px 0 0 0;list-style-type:none;}
.foot_test ul li:first-child{margin:0;}
.blog_block figure{width:70px;height:70px;overflow:hidden;float:left;-webkit-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
.blog_block figure img{max-width:70px;max-height:70px;}
.blog_right{margin:0 0 0 90px;}
.blog_date{font-size:14px;color:#8a8a8a;-webkit-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
.blog_right p{font-size:14px;padding:0 0 3px;color:#fff;line-height:18px;-webkit-transition:all 350ms ease 0s;transition:all 350ms ease 0s;}
.blog_block:hover p{color:#8a8a8a;}
.blog_block:hover figure{opacity:.6;-webkit-transform:rotate(-9deg);transform:rotate(-9deg);}
.gal_foot ul{margin:0 0 0 -15px;}
.gal_foot ul li{margin:0 0 15px 15px;float:left;}
.gal_foot ul li a{width:76px;height:76px;}
.gal_foot ul li a img{76px;height:76px;}
.gal_foot ul li a:hover{opacity:.7;}
.footer-btm{padding:20px 0;background:#000;color:#8a8d8f;font-size:13px;position:relative;}
.footer-btm .container{position:relative;z-index:2;}
.footer-btm .left{padding-top:0;float:left;}
.footer-btm .left p{padding:0;}
.footer-btm .left a{color:#ce000c;}
.footer-btm .left a:hover{color:#fff;}
.footer-btm .right{float:right;padding-top:0;}
.footer-btm .right p{padding:0;}
.footer-btm .right a{color:#8b8d90;}
.footer-btm .right a:hover{color:#d5100a;}
.banner{height:282px;-webkit-background-size:cover;background-size:cover;background-position:center center;background-attachment:fixed;background-repeat:no-repeat;font-size:0;text-indent:-99999px;}
.breadcrumb{background:none;margin:-43px 0 20px;padding:0;text-align:left;}
.breadcrumb ul{margin:0;padding:0;}
.breadcrumb ul li{color:#706e6e;display:inline-block;font-size:12px;list-style-type:none;margin:0 0 0 5px;padding:0 0 0 12px;position:relative;}
.breadcrumb ul li:before{position:absolute;content:"/";display:inline;top:2px;bottom:0;left:0;color:#706e6e;font-family:'FontAwesome';}
.breadcrumb ul li:first-child{margin-left:0;padding-left:0;}
.breadcrumb ul li:first-child:before{display:none;}
.breadcrumb ul li a{color:#706e6e;}
.breadcrumb ul li:last-child, .breadcrumb ul li a:hover{color:#ce000c;}
.heading{color:#000;font-size:38px;font-family:'robotolight';margin-bottom:22px;}
.heading span{font-family:'robotoblack';color:#ce000c;}
.about_image{text-align:center;margin:0 0 20px;}
.about_image img{display:inline;}
.side_block{margin-bottom:30px;}
.tab_side{height:72px;margin-bottom:10px;background:#181818;}
.tab_side ul{margin:0;padding:0;list-style:none;}
.tab_side ul li{display:block;float:left;margin:0;width:50%;text-align:center;list-style-type:none;}
.tab_side ul li a{display:block;font-size:18px;color:#fff;padding:10px 10px 0;height:72px;}
.tab_side ul li a:hover, .tab_side ul li.select a{background:#ce000c;color:#fff;}
.custom_nav.sideslNav .owl-theme .owl-controls{right:19px;bottom:17px;top:auto;}
.sidebar .feature_slider .margin_hid{margin-left:-4px;}
.sidebar .feature_bottom{padding-bottom:45px;}
.toggle_block{margin-bottom:15px;}
.toggle_block:last-child{margin-bottom:0;}
.toggle_block > .ques{border:1px solid rgba(130,130,129,0.4);border-radius:0;position:relative;padding:10px 15px;cursor:pointer;}
.toggle_block > .ques.closed{border-color:#292929;}
.toggle_block .faq_q{margin-bottom:0;padding:0 40px 0 0;color:#434343;font-size:18px;font-family:'latobold';}
.toggle_block > .ques .faq_q{position:relative;}
.toggle_block > .ques .faq_q:before{position:absolute;content:"+";display:inline;width:20px;height:20px;line-height:20px;text-align:center;color:#ce000c;font-size:24px;font-family:'latoregular';right:0;top:2px;}
.toggle_block > .ques.closed .faq_q:before{content:"-";font-size:55px;line-height:14px;font-family:'latolight';}
.toggle_block .ans_toggle{display:none;}
.toggle_block .ans_toggle{display:none;padding:15px 15px 0;}
.ans_toggle p{font-size:16px;color:#6e6e6e;padding-bottom:15px;}
.test_inner_wrap ul li{margin-top:40px;}
.test_inner_wrap ul li:first-child{margin-top:0;}
.test_inner_wrap .cname{font-size:18px;color:#434343;margin-top:-20px;padding-left:64px;}
.test_inner_wrap .client_review{border:1px solid #d9d7d7;background:none;-webkit-transition:all 600ms ease 0s;transition:all 600ms ease 0s;}
.test_inner_wrap .cbottom p{color:#717173;font-size:16px;}
.test_inner_wrap .cimage{background-position:-63px -50px;}
.test_inner_wrap .client_review:hover{background:#ce000c;}
.test_inner_wrap .client_review:hover .cbottom p{color:#fff;}
.test_inner_wrap .client_review:hover .cname{color:#fff;}
.test_inner_wrap .client_review:hover .cimage{background-position:-63px 0;}
.bordered_head .heading{margin-bottom:0;}
.bordered_head.headsmall .heading{font-size:24px;}
.bordered_head.headsmall{margin-bottom:27px;}
.feature_inner ul li{margin-bottom:30px;}
.common_wrapper{position:relative;}
.right_filter{position:absolute;right:0;top:0;z-index:2;}
.slabel{color:#4e4f4f;font-size:14px;padding:6px 4px 0 0;vertical-align:top;}
.select_ss{height:33px;display:inline-block;background:#fff url(../../images/select_point2.png) no-repeat top right;border:1px solid #dbdbdb;width:auto;padding:0 20px 0 0;}
.select_ss select{height:31px;background:none;border:none;color:#868181;margin:0;font-size:14px;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-box-shadow:none;box-shadow:none;}
.select_sort{margin:0 20px;float:left;}
.view_tab{border:1px solid #dbdbdb;height:33px;float:right;background:#ebebeb;}
.view_tab span{width:38px;height:31px;float:left;cursor:pointer;}
.view_tab span.list{background:url(../../images/sprite2.png) no-repeat -127px -32px;}
.view_tab span.list.active{background:#fff url(../../images/sprite2.png) no-repeat -127px -62px;}
.view_tab span.grid{background:url(../../images/sprite2.png) no-repeat -162px -32px;}
.view_tab span.grid.active{background:#fff url(../../images/sprite2.png) no-repeat -162px -62px;}
.sidebar .find_left{float:none;width:100%;padding:0 0 15px;}
.sidebar .find_right{float:none;padding-left:0;width:100%;}
.sidebar .findform_left{float:none;width:100%;}
.sidebar .findform_right{float:none;padding-left:0;width:100%;}
.sidebar .find_form_row{margin-left:0;margin-right:0;}
.sidebar .find_form_col{width:100%;padding:0 0 10px;float:none;}
.sidebar .tabhome_container{padding:0 13px;}
.sidebar .firstr{margin-bottom:0;}
.sidebar .ticon{width:42px;}
.sidebar .tab_menuhome{height:72px;}
.sidebar .tab_menuhome ul li label{padding:0 6px;height:72px;line-height:72px;}
.sidebar .tab_menuhome ul li{width:50%;}
.sidebar .tab_menuhome ul li:last-child label{border:none;}
.sidebar .tab_menuhome ul li label strong{font-weight:normal;line-height:normal;width:52%;vertical-align:top;margin-top:12px;}
.sidebar .find_head{font-size:30px;}
.sidebar .find_left p{font-size:16px;}
.sidebar .refinetext{margin-top:24px;}
.pagination{margin:30px 0 0;padding:15px 0 0;line-height:36px;color:#393939;font-size:16px;border-top:1px solid #e8e8e8;display:block;text-align:right;}
.pagination .total{padding:0;float:left;}
.pagination ul{list-style:none;margin:0;padding:0;display:inline-block;}
.pagination ul li{display:inline-block;margin:0;width:36px;height:36px;line-height:38px;text-align:center;background:#ce000c;color:#fff;font-size:18px;}
.pagination ul li a{display:block;color:#111;height:36px;background:#eee;}
.pagination ul li a:hover{background:#ce000c;color:#fff;}
.previous_pagi, .next_pagi, .pagination_view{width:36px;height:36px;line-height:36px;text-align:center;background:#eee;color:#111;position:relative;vertical-align:top;font-size:0;}
.previous_pagi:before, .next_pagi:before{position:absolute;content:"\f104";display:block;font-size:18px;font-family:'FontAwesome';top:0;left:0;width:100%;}
.next_pagi:before{content:"\f105";}
.pagination_view{width:auto;font-size:14px;line-height:40px;padding:0 15px;}
.previous_pagi:hover, .next_pagi:hover, .pagination_view:hover{background:#ce000c;color:#fff;}
.sbtext{font-family:'latobold';font-family:14px;color:#ea5a03;margin-bottom:10px;}
.sbtext a{color:#ea5a03;}
.sbtext a:hover{color:#ce000c;}
.fcond{padding-bottom:10px;display:none;}
.fcond p{padding:0;font-size:14px;text-align:justify;min-height:50px;}
.offer_float{position:absolute;right:8px;top:8px;background:#fdc231;color:#000;padding:10px;font-size:13px;width:161px;font-family:'latobold';display:none;}
.mpro{font-size:13px;margin-bottom:10px;}
.msold{font-size:20px;line-height:23px;}
.offer_float span{color:#ce000c;}
.listview .feature_box:after{content:"";display:block;clear:both;}
.listview.feature_inner ul li{width:100%;}
.listview .feature_image{float:left;margin:0;}
.listview .feature_bottom{margin-left:285px;padding:0;}
.listview .feature_box{padding:8px;position:relative;}
.listview .moredetails{float:right;margin-top:-10px;}
.listview .det_btm{clear:right;padding-top:5px;}
.listview .fbtm_group{margin-right:176px;}
.listview .p_price{padding-left:0;border:none;font-size:24px;overflow:visible;white-space:normal;width:auto;}
.listview .choose_p{margin-top:5px;}
.listview .offer_float{display:block;}
.listview .fcond{display:block;}
.content_list{margin-bottom:40px;}
.content_list ul li{position:relative;padding-left:16px;text-align:justify;margin-bottom:24px;}
.content_list li:after{font-family:'FontAwesome';position:absolute;left:4px;top:2px;content:"\f0da";font-size:13px;color:#181818;}
.pdf_link{color:#434343;}
.pdf_link span{color:#ce000c;font-family:'latobold';font-size:18px;-webkit-transition:all 400ms ease 0s;transition:all 400ms ease 0s;}
.pdf_icon{width:41px;height:52px;display:inline-block;margin:0 14px 0 0;vertical-align:top;-webkit-transition:all 400ms ease 0s;transition:all 400ms ease 0s;background:url(../../images/sprite2.png) no-repeat 0 -48px;}
.pdf_link:hover span{color:#333;}
.pdf_link:hover i{opacity:.7;}
.contact_top{margin-bottom:40px;position:relative;padding:0 0 9px;overflow:hidden;}
.contact_top .container{position:relative;}
.map_contact{height:440px;}
.map_contact iframe{width:100%;height:100%;border:none;}
.scrolloff{pointer-events:none;}
.cdown{width:40px;height:30px;line-height:30px;cursor:pointer;color:#000;font-size:20px;text-align:center;position:absolute;bottom:-1px;left:50%;margin:0 0 0 -25px;z-index:2;box-shadow:-1px 0 3px 0 #000;background:#fff;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;-webkit-transition:all 400ms ease 0s;transition:all 400ms ease 0s;-webkit-transform:translate3d(0,109%,0);transform:translate3d(0,109%,0);}
.contact_top:hover .cdown{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.gcblock_outer{position:absolute;z-index:1;bottom:-448px;height:448px;right:0;width:570px;-webkit-transition:all 400ms ease 0s;transition:all 400ms ease 0s;}
.gcblock{background:#ce000c;padding:30px 18px;position:absolute;z-index:1;bottom:0;left:0;right:0;top:0;-webkit-transition:all 400ms ease 0s;transition:all 400ms ease 0s;}
.gcblock:before{position:absolute;left:-11px;bottom:0;content:"";display:block;border-bottom:8px solid transparent;border-right:11px solid #ce000c;}
.gcblock:after{position:absolute;right:-11px;bottom:0;content:"";display:block;border-bottom:8px solid transparent;border-left:11px solid #ce000c;}
.hideContact .gcblock{-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);}
.hideContact .gcblock_outer{height:0;}
.hideContact .cdown i{-webkit-transform:rotateX(180deg);transform:rotateX(180deg);}
.gc_inner{margin:0 -10px;color:#fff;}
.gc_inner ul{padding:0 10px;width:50%;float:left;}
.gc_inner ul li{min-height:250px;}
.gc_head{color:#fff;font-family:'latobold';font-size:18px;margin-bottom:10px;}
.gc_inner p a{color:#fff;}
.gc_inner p a:hover{color:#000;}
.request_form ul{padding:0;margin:0;}
.request_form ul li{margin:0;list-style-type:none;}
.request_form button[type="submit"]{margin-left:6px;}
.reqlabel{color:#181818;font-size:17px;font-family:'latobold';display:block;padding:0 0 5px;}
.reqlabel span{color:#ce000c;}
.btn_wr{float:right;padding:17px 0 0;}
.captcha-request{float:left;}
.rent_in{padding:15px 15px 30px;border:1px solid #d4d1d1;font-size:14px;text-align:justify;}
.rent_img{margin-bottom:30px;}
.gal_slider{width:80%;margin:0 auto 40px;}
.img_large{width:654px;height:460px;float:left;text-align:center;overflow:hidden;}
.img_thumb{width:128px;height:460px;float:right;overflow:hidden;position:relative;}
.img_large img{display:inline-block;}
.img_thumb ul{list-style:none;padding:0;margin:0;}
.img_thumb ul li{margin:0;}
.img_item{width:100%;height:90px;border:1px solid #d4d1d1;overflow:hidden;margin:6px 0;cursor:pointer;background:#000;}
.img_item img{width:100%;}
.img_item:hover, .select .img_item{border-color:#ce000c;}
.nightContainer{padding:30px 0;}
.nightWrap{margin:-6px 0;}
.controllerNav span.left, .controllerNav span.right{width:100%;height:22px;color:#181818;font-size:24px;text-align:center;line-height:22px;border:1px solid #d4d1d1;cursor:pointer;position:absolute;left:0;}
.controllerNav span.left{top:0;}
.controllerNav span.right{bottom:0;}
.controllerNav span.left i, .controllerNav span.right i{line-height:18px;vertical-align:top;}
.controllerNav span.left:hover, .controllerNav span.right:hover{color:#ce000c;}
.controllerNav span.left.disable, .controllerNav span.right.disable{cursor:default;opacity:0.6;pointer-events:none;}
.rent_in .ftitle{white-space:normal;margin-bottom:30px;}
.rent_in .p_price{float:none;padding:0;font-size:24px;border:none;}
.content_list.half{margin-bottom:20px;}
.content_list.half ul li{padding:0 15px;width:50%;float:left;margin-bottom:15px;}
.subheading{font-size:18px;font-family:'latoregular';margin-bottom:25px;color:#181818;}
.subheading span{font-family:'latoregular';color:#ce000c;}
.rent_in .heading{font-size:24px;margin-bottom:15px;}
.prop_map .map_contact{height:210px;}
.prop_details{margin-bottom:20px;}
.prop_details li{margin-bottom:5px;}
.prop_details span{color:#181818;margin-right:5px;}
.prop_details .qtm{color:#ce000c;margin-right:3px;}
.agent_details{margin:35px 0 10px;}
.agent_img{margin-bottom:15px;}
.promotion textarea{box-shadow:0 0 12px 0 rgba(0, 0, 0, 0.1) inset;height:70px;}
.rent_in .btn_app{text-align:right;}
.similar_prop{margin-top:50px;}
.team_wrapper{position:relative;}
.team_wrapper ul{margin:0 -13px;}
.team_wrapper ul li{padding:0 15px;float:left;margin:0 0 30px;width:25%;}
.team_box{cursor:pointer;position:relative;}
.team_pic{border:1px solid #d9d6d6;margin-bottom:13px;width: 190px;height: 220px;}
.team_pic img{max-width:100%;height:auto;display: block;}
.team_title{text-align:center;font-size:17px;margin:0;font-family:'latobold';color:#181818;}
.team_box:hover .team_title{color:#ce000c;}
.active.team_box .team_title{color:#ce000c;}
.active.team_box .team_pic{border-color:#ce000c;}
.team_full{width:100%;position:absolute;left:0;top:0;background:#ddd;z-index:99;}
.team_inner{padding:50px 30px 35px;}
.tbig_pic{float:left;border:1px solid #d6d3d3;margin:0 25px 14px 0;width: 255px;height: 270px;overflow: hidden;}
.tbig_pic img{display: block; max-width: 100%; height: auto;}
.team_inner{color:#565656;}
.team_right .team_title{font-size:22px;margin-bottom:3px;color:#ce000c;text-align:left;margin-top:-5px;}
.team_right p{padding-bottom:15px;}
.desig{font-family:'latoitalic';margin-bottom:18px;display:block;}
.d_row{margin-bottom:7px;font-size:15px;}
.d_row span{color:#000;font-family:'latobold';}
.t_details{margin-bottom:10px;}
.close_team_btn{position:absolute;right:20px;top:20px;z-index:10;width:20px;height:20px;cursor:pointer;background:url(../../images/close_btn.png) no-repeat;}
.close_team_btn:hover{opacity:.6;filter:alpha(opacity=60);}
.team_pointer{position:absolute;bottom:-21px;left:50%;margin-left:-12px;display:inline-block;z-index:3;display:none;border-bottom:16px solid #ddd;border-left:16px solid transparent;border-right:16px solid transparent;}
.common_wrapper p{text-align:justify;}
.pdf_block{margin-bottom:25px;}
.pdf_block:last-child{margin-bottom:0;}
.sell_ul{list-style:none;padding:0;margin:0;}
.sell_ul li{margin:0;padding:15px 10px;}
.sell_ul li:nth-child(odd){background:#f7f7f7;}
.sell_ul li > img{float:left;}
.sell_text{margin-left:80px;text-align:justify;}
.sell_head{color:#ce000c;font-family:'latobold';}
.content_form{padding:0 50px;}
ul.blog_list{margin-bottom:-30px;overflow:hidden;}
.blog_list li{margin-bottom:30px;min-height:402px;}
.blog_box a{display:block;}
.b_img img{max-width:100%;}
.b_text{position:relative;padding:20px 0 0;}
.blog_list .b_text{padding:20px 15px 5px;}
.b_info{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #bbbbbb;color:#ce000c;font-size:14px;font-family:'latobold';}
.b_info span{margin-right:25px;}
.b_info span:last-child{margin-right:0;}
.b_title{font-size:18px;font-family:'latobold';color:#5f5f5f;margin-bottom:20px;}
.blog_list .b_title{margin-bottom:0;}
.b_title a{color:#5f5f5f;}
.b_title a:hover{color:#ce000c;}
.b_link{width:40px;height:40px;line-height:38px;text-align:center;border-radius:50%;background:#0c150c;color:#fff;font-size:28px;font-family:'latobold';position:absolute;right:10px;top:-20px;}
.b_link:hover{color:#fff;background:#ce000c;}
.blog_box:hover .b_link{transform:rotate(180deg);color:#fff;background:#ce000c;}
.blog_sidebar .side_block{background:#f5f8fa;padding:20px;margin-bottom:40px;}
.blog_sidebar .side_block:last-child{margin-bottom:0;}
.search_form{position:relative;margin-bottom:35px;}
.search_form input[type="text"]{padding-right:52px;height:48px;background:#ce000c;border-color:#ce000c;color:#fff;margin:0;}
.search_form input[type="text"]::-webkit-input-placeholder{color:#fff;}
.search_form input[type="text"]::-moz-placeholder{color:#fff;}
.search_form input[type="text"]:-ms-input-placeholder{color:#fff;}
.search_form input[type="text"]:-moz-placeholder{color:#fff;}
.search_form [type="submit"]{position:absolute;top:0;bottom:0;right:0;padding:0;margin:0;height:48px;width:48px;min-width:inherit;font-size:16px;line-height:45px;border-radius:0;background-color:#ce000c;color:#fff;}
.search_form button i{margin:0;position:static;}
.search_form input[type="text"]:focus{border-color:#0C160C;}
.search_form [type="submit"]:hover, .search_form [type="submit"]:focus{color:#ce000c;background-color:#fff;}
.side_head{font-size:18px;color:#131313;font-family:'latobold';margin-bottom:30px;}
.related_blog ul, .cat_list{list-style:none;padding:0;margin:0;}
.cat_list li{margin-bottom:8px;padding-bottom:8px;border-bottom:1px solid #bbb;}
.cat_list li:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none;}
.cat_list li a{display:block;color:#131313;}
.cat_list li a:hover{color:#ce000c;}
.related_blog ul li{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #bbb;}
.related_blog .blog_box figure{width:100px;height:76px;float:left;margin-right:10px;-webkit-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
.related_blog p{padding:0 0 8px;font-size:15px;}
.related_blog .b_info{margin:0;padding:0;border:none;}
.related_blog .blog_box a{color:#131313;}
.related_blog .blog_box a:hover{color:#ce000c;}
.related_blog .blog_box:hover figure{transform:rotate(-9deg);}
.b_share .side_head{margin:0 15px 0 0;display:inline-block;}
.b_share img{display:inline-block;vertical-align:middle;}
.b_element{margin-top:25px;padding-top:25px;border-top:1px solid #bbb;}
.comment_ul{list-style:none;padding:0;margin:0;}
.comment_ul li{margin-bottom:20px;}
.comment_ul li:last-child{margin-bottom:0;}
.comment_ul .comments{padding:15px;border:1px solid #bbb;}
.c_img{width:60px;height:60px;float:left;margin-right:20px;}
.c_text{margin-left:0px;font-size:14px;line-height:22px;}
.c_text p:last-child{padding:0;}
.c_info{font-size:16px;line-height:16px;text-transform:capitalize;color:#ce000c;margin:0 0 5px;}
.c_postedby, .c_date{display:inline;margin-right:15px;}
.propList-mid{float:none;width:auto;}
p.propList-text{margin:0;float:none;line-height:normal;}
.propList-facilities span{font-weight:normal;float:none;}
.propList-facilities span.pticon{margin-left:0;}
.greybar{float:none;width:100%;}
form .zend_form{padding:0 50px;float:none;width:100%;}
form .zend_form dt{float:none;height:auto;margin:0;min-height:23px;width:100%;color:#181818;font-size:17px;font-family:'latobold';display:block;padding:0 0 5px;}
form .zend_form dt label{width:100%;float:none;font-family:'latobold';font-size:17px;text-align:left;}
form .zend_form dd{float:none;height:auto;margin:0;display:block;min-height:23px;width:100%;margin-bottom:19px;}
form .zend_form dd input[type="text"]{margin-bottom:0;}
form .zend_form dd textarea{height:131px;width:100%;margin-bottom:0;}
form .zend_form dd input[type="submit"]{width:auto;float:right;}
form dd ul.errors{padding:0;}
form dd ul.errors li{list-style-type:none;padding:0;margin:0;float:none;padding:5px 0 0;}
.iconpdf{color:#ce000c;font-size:25px;}
.foot_test a{color:#fff;}
.foot_test p{padding-bottom:10px;}
.newsletter_block form .zend_form{padding:0;}
.newsletter_block form .zend_form dd{margin:0 0 10px;}
.blog_container{min-height:405px;}
.b_share .side_head{margin:0 15px 0 0;display:inline-block;float:left;}
.b_share img{display:inline-block;vertical-align:middle;}
.b_element{margin-top:25px;padding-top:25px;border-top:1px solid #bbb;}
.archieve_list legend{font-size:17px;margin-bottom:7px;border-bottom-color:#999;}
.archieve_list li{border:medium none;}
.archieve_sublist li{border:medium none;margin-bottom:0;padding-bottom:2px;list-style-type:square;font-size:14px;}

#google_translate_element{
	padding-top: 5px; 
}
#google_translate_element .goog-te-gadget img{
	display: inline-block;
}
#google_translate_element .goog-te-gadget-simple{
	border: 1px solid #ccc;
}